Subject: bug#677: reportbug-gtk: fails to send email to Debian

From: Mark Hindley <[email-masked]>
Date: Sat, 16 Apr 2022 19:17:44 +0100

Gary,

Thanks fr this.

On Sat, Apr 16, 2022 at 04:40:15AM -0700, Gary Koskenmaki wrote:
> When attempting to submit bug to Debian the send fails with the following
> error.
> 
> Gtk-WARNING **: 04:15:41.402: Failed to set text 'SMTP send failure:
> [email-masked]': (454, b'4.7.1 <[email-masked]>: Relay access
> denied')}.

What SMTP server are you using? Is smtphost set in ~/.reportbugrc?

How are you specifying Debian's BTS as the target?
Are you using the -B debian command line switch?

Mark